body{
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;

    display: flex;
    justify-content: space-between;
    gap: 0;

    color: #000;
    background: #fff;
}

/*
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 400 to 700

.reem-kufi-<uniquifier> {
  font-family: "Reem Kufi", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/

/*文字位置用*/
.textCenter{
    text-align: center;
}
.textLeft{
    text-align: left;
}
.textRight{
    text-align: right;
}
/*文字の太さ用*/
.textRegular{
    font-weight: 400;
}

/*共通*/
h2{
    font-size: 32px;
}

img{
    display: block;
}

/*section:not(.top, .pr, .works){
    padding-left: 5.64%;
    padding-right: 5.64%;
}*/

.white{
    position: sticky;
    top: 100vh;
    height: 100vh;
    width: 100%;
    z-index: 1;
}

/*index左側ポスター部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.pr{
    order: 1;
    width: 35vw;
    height: 100vh;
    
    position: sticky;
    top: 0;

    background-image: url(../img/pr-backgrond.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pr-logo{
    background: #fff;
    width: 85%;
    padding: 24px;
    margin: auto;
    margin-top: 10vh;

    filter: drop-shadow(4px 4px 5px rgb(0 0 0 / 0.25));
}

.pr-logo img{
    width: 100%;
}

.catch{
    margin: auto;
    margin-right: 10%;
    margin-top: 2vw;
    width: fit-content;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

.catch p{
    background: #2f2725;
    color: #fff;
    font-size: 32px;
    padding: 0.3em;
    margin: 0 5px;
    height: fit-content;
    width: fit-content;
    letter-spacing: 10px;
    white-space: nowrap;
}

.pr-info{
    width: 100%;
    max-width: 750px;
    height: fit-content;
    background-image: url(../img/pr-place-background.svg);
    background-size: cover;
    position: absolute;
    bottom: 0;
    padding: 25% 0 7% 3%;
}

.pr-date{
    display: flex;
    align-items: center;
    width: 50%;
}


.pr-date time{
    width: 100%;
    max-width: 190px;
}

.pr-date img{
    display: block;
    width: 100%;
    height: auto;
}

.pr-date-arrow{
    background: #000;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    width: 43px;
    height: 50px;
    margin: 0 25px;
}

.pr-place{
    margin-top: 50px;
}

.pr-place span{
    display: block;
    font-weight: normal;
}

.pr-place span:nth-of-type(1){
    font-size: 64px;
}

.pr-place span:nth-of-type(2){
    font-size: 32px;
}
@media(max-width:1919px){
    .catch p{
        font-size: 24px;
        z-index: 2;
    }

    .pr-place span:nth-of-type(1){
        font-size: 30px;
    }
    
    .pr-place span:nth-of-type(2){
        font-size: 16px;
    }
    .pr-info{
        width: 80%;
    }
    .pr-date img{
        display: block;
        width: 80%;
        height: auto;
    }
    .pr-place{
        margin-top: 25px;
    }
}
/*index左側ポスター部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

/*index右側メニュー部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
header{
    order: 3;
    width: 35vw;
    height: 100vh;
    position: sticky;
    top: 0;

    background: #F9BF5A;
    z-index: 9999;
}

.header-top-background{
    background: #2f2725;
    background-image: url(../img/header-top-deco.svg);
    height: 13vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom -1px left 0px;
}

.menu a img{
    z-index: 10;
}

@media(min-width:1919px){

    .menu a img{
        transform-origin: bottom;
        transform: scale(1.3);
        z-index: 10;
    }

}

.menu a:nth-of-type(1) img{
    position: absolute;

    top: 15%;
    right: 30%;
}

.menu a:nth-of-type(2) img{
    position: absolute;

    top: 45%;
    left: 16%;
}

.menu a:nth-of-type(3) img{
    position: absolute;

    bottom: 7%;
    left: 40%
}

.menu-deco-particle{
    width: 95%;
    margin: auto;
    margin-top: -10%;
}

.menu-deco-navy{
    position: absolute;
    background: #004156;
    width: 26%;
    height: 45%;
    
    bottom: 0;
    left: 1em;
}

.menu-deco-green{
    position: absolute;
    background: #1AAF7A;
    width: 13%;
    height: 42%;
    
    bottom: 0;
    right: 0;
}

.menu-deco-red-1{
    position: absolute;
    background: #E8435A;
    height: 11%;
    width: 29%;

    top: 47%;
    right: 0;
}

.menu-deco-red-2{
    position: absolute;
    background: #E8435A;
    height: 7%;
    width: 48%;
    
    bottom: 0;
    left: 23%;
}

@media(max-width: 1919px){

    .menu a:nth-of-type(1) img{
        top: 15%;
        right: 12%;
    }
    
    .menu a:nth-of-type(2) img{
        top: 40%;
        left: 9%;
    }
    
    .menu a:nth-of-type(3) img{
        bottom: 7%;
        left: 30%
    }

}
/*ホバーアニメーションここから*/

.menu a:nth-of-type(1):hover img {
    animation: about 1.5s infinite ease-in-out;
}

@keyframes about {
    0%, 100%{
        rotate: 0deg;
    }
    50% {
        rotate: -30deg;
    }
}

.menu a:nth-of-type(2):hover img{
    animation: aboutUs 1s infinite ease-in-out;
}
@keyframes aboutUs{
    0%{
        rotate: 0deg;
    }
    50%{
        rotate: 10deg;
    }
    100%{
        rotate: 0deg;
    }
}

.menu a:nth-of-type(3):hover img{
    animation: members 0.5s infinite ease-in;
}
@keyframes members{
    0%, 100%{
        bottom: 11%;
    }

    30%{
        bottom: 13%;
    }
}


@media(max-width: 1919px){

    .menu a:nth-of-type(3):hover img{
        animation: members 0.5s infinite ease-in;
    }
    @keyframes members{
        0%, 100%{
            bottom: 7%;
        }
    
        30%{
            bottom: 9%;
        }
    }

}

/*index右側メニュー部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*レスポンシブ時メニュー設定ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.phone-menu{
    display: none;
}
.top-link{
    display: none;
}
/*レスポンシブ時メニュー設定ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*indexメイン部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.center{
    order: 2;
    width: 30vw;
}

.top{
    width: 100%;
    position: sticky;
    aspect-ratio: 39/86;
    top: 0;
    z-index: -100;
    padding-top: 30px;

    background-image: url(../img/top-background.png);
    background-size: cover;
    background-repeat: no-repeat;
}

@media(max-width: 1919px){
    .top{
        height: auto;
        max-height: none;
        aspect-ratio: 39/86;
    }
}

h1 img{
    width: 100%;
    height: auto;
}

.date-position{
    position: relative;
    height: 250px;
}

.top-date{
    position: absolute;
    top: -10px;
    left: 10%;
    transform: scale(1.3);
}

@media(max-width: 1919px){
    .top-date{
        transform: scale(1)
    }
}

.top>p{
    margin-top: -8em;
}

.place{
    margin-top: 1em;
    position: relative;
    z-index: 2;
}

.topImg{
    width: 100%;
    height: auto;
}

.top-chara{
    width: 100%;
    height: auto;

    position: relative;
    z-index: 1;
}

.top .textRight{
    margin-right: 1em;
}
.top-deco{
    width: 100%;
    height: auto;
    position: absolute;
    top: -10%;

    z-index: 3;
}

@media(min-width: 1919px){
    .top>p, .place p{
        font-size: 24px;
    }
    .place h2{
        font-size: 64px;
    }
    .top-chara{
        margin-top: 0;
    }

    .top-deco{
        bottom: -40vh;
    }
    .top>p{
        margin-top: -5em;
    }

    .top-deco{
        top: -20%;
    }
}



@media(max-width: 1099px){
    .pr{
        display: none;
    }
    header{
        width: 50vw;
    }
    .center{
        width: 50vw;
    }
}



/*indexメイン部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*works部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.works{
    padding-top: 600px;
    padding-bottom: 40%;
    background: #fff;

    position: relative;
}

.works>p{
    margin-bottom: 6em;
}

.works>div:nth-of-type(1) img{
    display: block;
    margin: 50px auto;
    transform: scale(1.5);
}


.slider div{
    padding: 30px;
}

.slider div p{
    margin-top: 1em;
    font-weight: normal;
}

@media(max-width:1919px){

    .slider img{
        width: 70%;
        height: auto;
        display: block;
        margin: auto;
    }

    .works>div:nth-of-type(1) img{
        transform: scale(1);
    }
}
/*works部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*about部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.about{
    background: #BFCFD4;
    padding-top: 82px;
    padding-bottom: 150px;
    
    padding-left: 5.64%;
    padding-right: 5.64%;
}

.about h2{
    margin-bottom: 120px;
}

.about p{
    line-height: 3em;
}

.about img{
    width: 70%;
    max-width: 300px;
    height: auto;
    margin: 3em auto;
}

.seminar{
    background-color: #1AAF7A;
    height: 5em;
    display: flex;
    justify-content: space-between;
    margin: 2em 0;
}

.seminar div{
    width: 50%;
    height: 100%;
    background-color: #004156;
    text-align: center;
    color: #fff;

    position: relative;
}

.seminar div span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

.hajime{
    clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    padding-right: 1em;
}

.sugisawa{
    clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 25% 100%, 0% 50%);
    padding-left: 1em;
}

/*about部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*aboutUs部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.aboutUs{
    padding-top: 182px;
    padding-bottom: 200px;
    background: #fff;
    
    padding-left: 5.64%;
    padding-right: 5.64%;
}

.aboutUs p{
    min-width: 210px;
    margin: 55px auto 55px 40px;
}
.aboutUs>div>div{
    width: 280px;
    height: 204px;
    position: relative;
    cursor: pointer;
    margin: auto;
    margin-right: 30px;

    z-index: 10;
}

.semi-link{
    display: block;
    width: 100%;
    height: 100%;
}

.semi-name{
    color: #fff;
    font-size: 32px;
    position: absolute;
    bottom: 0;
    right: 1.2em;
    display: flex;
    z-index: 1;
}

.semi-name::after{
    content: '';
    display: block;
    background: #4e4e4e;
    width: 0.5em;
    height: 0.5em;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    position: absolute;
    bottom: 12px;
    right: -0.8em;
}

.semi-name::before{
    content: '';
    display: block;
    background-color: #fff;
    width: 1em;
    height: 1em;
    clip-path: circle(50% at 50% 50%);
    position: absolute;
    right: -1em;
    bottom: 5px;
}

@media(max-width:1919px){
    .aboutUs p{
        font-size: 16px;
    }
}

/*斎藤一ゼミリンク用デザイン*/
.semi-about-hajime{
    background: #80A0AA;
}

.semi-about-hajime img{
    transition: transform 0.3s ease;
}

.semi-about-hajime a:hover img{
    transform: translate(-10px, -30px);
}

.semi-about-hajime .semi-link::after{
    content: '';
    display: block;
    position: absolute;
    background: #004156;
    width: 100%;
    height: 100%;
    clip-path: ellipse(100% 100% at 100% 100%);
    bottom: 0;
    right: 0;
}

/*杉澤ゼミリンク用デザイン*/
.semi-about-sugisawa{
    background: rgb(232 67 90 / 0.5);
    overflow: hidden;
}

.semi-about-sugisawa .semi-link::after{
    content: '';
    display: block;
    position: absolute;
    background: #E8435A;
    width: 100%;
    height: 100%;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    bottom: 0;
    right: 0;
}

.semi-about-sugisawa img{
    transition: transform 0.3s ease;
    transform: translate(10px, 16px);
}

.semi-about-sugisawa a:hover img{
    transform: translate(-20px, 38px);
}

/*aboutUs部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*members部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.members{
    background: #F9BF5A;
    padding-top: 3em;
    padding-bottom: 3em;
    
    padding-left: 5.64%;
    padding-right: 5.64%;
}

.members>div:not(.headEn){
    width: 50%;
    min-width: 200px;
    height: auto;
    aspect-ratio: 217/107;
    position: relative;
}

.members>div a{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.members>div p{
    position: absolute;
    z-index: 999;
    color: #fff;
    bottom: 8px;
    right: 1.5em;
    width: 100%;
}

.members>div p::before{
    content: '';
    display: block;
    position: absolute;
    width: 70%;
    border-bottom: solid 1px #fff;
    bottom: -2px;
    right: -13px;
}

.members>div p::after{
    content: '';
    display: block;
    position: absolute;
    width: 0.5em;
    height: 0.5em;
    background: #fff;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    bottom: -2px;
    right: -18px;
}

.members-hajime{
    margin: 2em 5em auto auto;
    width: fit-content;
    background: #80A0AB;

    z-index: 2;
}
.members-hajime::before{
    content: '';
    display: block;
    position: absolute;
    background: #004156;
    width: 100%;
    height: 100%;
    clip-path: ellipse(100% 100% at 100% 100%);
    bottom: 0;
    right: 0;

}

.members-sugisawa{
    margin: auto;
    margin-top: 2em;
    margin-right: 10px;
    width: fit-content;
    background: #F4A1AD;
    z-index: 2;
}

.members-sugisawa::before{
    content: '';
    display: block;
    position: absolute;
    background: #E8435A;
    width: 100%;
    height: 100%;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    bottom: 0;
    right: 0;

}

/*装飾*/
.members>p{
    position: relative;
    z-index: 2;
}
.members::after{
    content: '';
    position: absolute;
    height: 100%;
    width: 1em;
    background: #fff;
    right: 0;
    top: 0;
}

.members::before{
    content: '';
    position: absolute;
    height: 100%;
    width: 1em;
    background: #fff;
    right: 2em;
    top: 0;
    z-index: 1;
}

/*members部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*sns部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.sns{
    padding: 100px 0;
    background: #fff;
    padding-left: 5.64%;
    padding-right: 5.64%;
}

.sns div{
    width: fit-content;
    margin: auto;
    margin-top: 50px;
}
/*sns部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フッター部分ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
footer{
    background: #2f2725;
    color: #fff;
    padding: 27px 0 14px;

    position: relative;
    z-index: 1;
}

footer .mail, footer small{
    width: fit-content;
    display: block;
    margin: auto;
    font-size: 12px;
    font-weight: normal;
}

footer .mail{
    border-bottom: 1px solid #fff;
    margin-bottom: 0.5em;
}
/*フッター部分ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

/*各sectionの装飾ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
section{
    position: relative;
}

.headEn{
    position: absolute;
    font-size: 64px;
    transform: rotate(90deg);
    font-family: "Reem Kufi", sans-serif;
}

/*縦書き英字about*/
.about .headEn{
    left: -75px;
    top: 100px;
    color: rgb(0 65 86 / 0.5);
}

.about .headEn::before{
    content: '';
    position: absolute;
    height: 0.4em;
    width: 0.57em;
    background: #8DD7BD;
    bottom: 18px;
    right: -54px;
    z-index: 2;
}

.about .headEn::after{
    content: '';
    position: absolute;
    height: 0.73em;
    width: 0.43em;
    background:rgb(0 65 86 / 0.5) ;
    right: -35px;
    bottom: 19px;
    z-index: 1;
}

/*aboutの下の積み木*/
.about-deco-green{
    display: block;
    height: 166px;
    width: 72px;
    background: #1AAF7A;
    position: absolute;
    bottom: 0;
}
.about-deco-red{
    display: block;
    height: 36px;
    width: 138px;
    background: #E8435A;
    position: absolute;
    bottom: 0;
    left: 17%;
}
.about-deco-navy{
    display: block;
    height: 46px;
    width: 60px;
    background: #004156;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    position: absolute;
    bottom: 36px;
    left: 25%;
}
.about-deco-yellow{
    display: block;
    height: 42px;
    width: 76px;
    background: #F9BF5A;
    position: absolute;
    bottom: 0;
    right: 12%;
}
.about-deco-yellow::after{
    content: '';
    display: block;
    background-color: #BFCFD4;
    height: 42px;
    width: 42px;
    margin: auto;
    clip-path: circle(45.7% at 50% 100%);
}

/*縦書き英字about us*/
.aboutUs .headEn{
    color: rgb(26 175 122 / 0.5);
    top: 150px;
    left: -125px;
}

.aboutUs .headEn::before{
    content: '';
    position: absolute;
    background: #F4A1AD;
    width: 1em;
    height: 0.7em;
    right: -75px;
    bottom: 20px;
}

.aboutUs .headEn::after{
    content: '';
    position: absolute;
    background: #fff;
    width: 0.6em;
    aspect-ratio: 1/1;
    clip-path: circle(50% at 50% 100%);
    bottom: 20px;
    right: -61px;
}

/*横書き英字members*/
.members .headEn{
    color: #F4A1AD;
    top: 130px;
    left: -118px;
}

.members .headEn::after{
    content: '';
    position: absolute;
    background: #80A0AB;
    width: 0.7em;
    height: 0.7em;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    right: -55px;
    bottom: 20px;
}

/*snsの下の積み木*/
.sns-deco-red{
    display: block;
    height: 36px;
    width: 138px;
    background: #E8435A;
    position: absolute;
    transform-origin: bottom left;
    rotate: 51deg;
    bottom: 106px;
    left: 0%;
}
.sns-deco-green{
    display: block;
    height: 166px;
    width: 49px;
    background: #1AAF7A;
    position: absolute;
    bottom: 0;
    right: 10px;
}
.sns-deco-yellow{
    display: block;
    height: 60px;
    width: 46px;
    background: #F9BF5A;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    position: absolute;
    bottom: 0;
    right: 24%;
}
.sns-deco-navy{
    display: block;
    height: 46px;
    width: 67px;
    background: #004156;
    position: absolute;
    bottom: 0px;
    right: 10%;
}
.sns-deco-navy::after{
    content: '';
    display: block;
    background-color: #fff;
    height: 42px;
    width: 42px;
    margin: auto;
    clip-path: circle(45.7% at 50% 100%);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

/*各sectionの装飾ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*index.htmlここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*子ページここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ゼミaboutここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.lab-about p{
    font-weight: normal;
}

.lab-about{
    padding-left: 5.64%;
    padding-right: 5.64%;
}

.lab-about h2{
    font-size: 32px;
    margin-bottom: 1em;
}

.lab-about p{
    margin-bottom: 1em;
}
/*ゼミaboutここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*membersここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.lab-members{
    color: #fff;
}

.lab-members h2{
    width: fit-content;
    font-size: 48px;
    rotate: -15deg;
    font-family: "Reem Kufi", sans-serif;
}

.lab-members>div{
    width: fit-content;
    margin: auto;
    margin-right: 75px;
    margin-top: 50px;
}

.member-name{
    position: relative;
    background: #000;
    width: 7em;
    text-align: center;
    font-weight: normal;

    color: #fff;
}

.member-name::after{
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;

    height: 50%;
    aspect-ratio: 1/1;
    clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.sugisawa-lab .member-name::after{
    background: #E8435A;
}
.hajime-lab .member-name::after{
    background: #004156;
}

.role{
    position: absolute;
    background: #1AAF7A;
    padding: 0 0.5em 0 1.5em;
    rotate: -20deg;
    transform-origin: bottom left;
    left: -1em;
    top: -10px;
}

.role::before{
    content: '';
    height: 100%;
    aspect-ratio: 1/1;
    background: #F9BF5A;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    position: absolute;
    top: 0;
    left: 0;
}

.lab-members ul{
    width: fit-content;
    margin: auto;
}

.lab-members li{
    display: flex;
    margin-bottom: 1.5em;
}

.lab-members li:nth-of-type(odd){
    padding-right: 50px;
}

li .member-name:nth-of-type(odd){
    margin-right: 1em;
}

.members-student h3{
    font-size: 24px;
    margin-left: -1em;
    margin-bottom: 0.5em;

    font-family: "Reem Kufi", sans-serif;
}

.lab-members li:nth-of-type(even){
    padding-left: 50px;
}
@media(max-width: 1280px){
    .lab-about>p, .project-1>p, .project-2>p, .member-name{
        font-size: 14px;
    }
}

/*杉澤ゼミ*/
.sugisawa-lab .lab-about{
    position: relative;
    padding-top: 150px;
}

.sugisawa-lab .lab-about::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;

    background-color: #E8435A;
    clip-path: polygon(0 0, 0 100%, 100% 0);

    top: 0;
    left: 0;
}

.sugisawa-lab .lab-about .headEn{
    color: #F4A1AD;
    right: -1em;
    top: 150px;
    z-index: -1;
}

.sugisawa-lab .lab-about img{
    position: absolute;
    right: 20%;
    top: 250px;
}

@media(max-width: 1919px){
    .sugisawa-lab .lab-about img{
        right: 10%;
        scale: 0.7;
    }
}

.sugisawa-lab .lab-members{
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
    background: #ed697b;
    padding-top: 10%;
    padding-bottom: 10%;
}

/*斎藤一ゼミ*/
.hajime-lab .lab-about{
    position: relative;
    padding-top: 150px;
}

.hajime-lab .lab-about .headEn{
    color: #80A0AB;
    right: -2em;
    top: 230px;
    z-index: -1;
}

.hajime-lab .lab-about::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100px;

    background: #004156;
    clip-path: ellipse(100% 100% at 0% 0%);

    top: 0;
    left: 0;
}


.hajime-lab .lab-about img{
    position: absolute;
    right: 20%;
    top: 500px;
    scale: 1.7;
}

@media(max-width: 1919px){
    .hajime-lab .lab-about img{
        scale: 1;
        left: 20%;
    }
}

.hajime-lab .lab-members{
    background: #336778;
    margin-top: 30%;
    padding-top: 30%;
    padding-bottom: 10%;
    clip-path: ellipse(99% 90% at 7% 90%);
}

.hajime-lab .lab-members>div:nth-of-type(1){
    padding-right: 3em;
}

.hajime-lab .lab-members h2{
    margin-top: -3em;
    margin-bottom: 4em;
}

.hajime-lab .lab-members h2{
    margin: 0;
}

/*membersここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*projectここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.project{
    position: relative;
}

.project-1{
    margin-bottom: 100px;
    position: relative;
}

.project-2{
    position: relative;
    padding-top: 100px;
}

.project-head{
    margin: 1em 0.5em 0 0 ;
    font-size: 64px;

}

.project-head h2{
    color: #F9BF5A;
    font-family: "Reem Kufi", sans-serif;
    font-size: 64px;
}

.project-head div{
    font-size: 24px;
}

.sugisawa-lab .project-head div{
    color: #E8435A;
}

.hajime-lab .project-head div{
    color: #004156;
}

.project-left{
    margin: 32px auto auto 32px;

    position: relative;
    z-index: 2;
}

.project-right{
    margin: 32px 32px auto auto;

    position: relative;
    z-index: 10;
}

.project-right.catch .ios{
    padding-bottom: 2em;
}

.project-1 .project-img{
    width: 65%;
    margin: auto;
    margin-top: -350px;
    margin-right: 32px;
}

.project-2 .project-img{
    width: 65%;
    margin: auto;
    margin-top: -350px;
    margin-left: 32px;
}

.project-1>p{
    width: fit-content;
    margin: auto;
    margin-right: 2em;
    margin-top: 3em;
}
.project-2>p{
    width: fit-content;
    margin: 3em auto auto 2em;
}
@media(max-width: 1919px){
    .hajime-lab .project-2>p{
        margin-top: 9em;
    }
}

.project-1 .project-team, .project-2 .project-team{
    width: 100%;
    position: relative;
    z-index: 3;

    display: flex;
    padding: 50px 0;
    min-height: 300px;
}

@media(max-width: 1919px){
    .project-1 .project-team, .project-2 .project-team{
        min-height: 0;
    }
}

.team-name{
    position: relative;
    z-index: 3;
    font-weight: bold;
}

@media(max-width: 1919px){
    .team-name{
        font-size: 12px;
    }
}

.project-team .member-name{
    margin-bottom: 1em;
}

.project-1 .project-team::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F9BF5A;
    clip-path: ellipse(80% 100% at 0% 100%);

    top: 0;
    left: 0;

    z-index: 0;
}

.project-2 .project-team::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F9BF5A;
    clip-path: ellipse(80% 100% at 100% 100%);

    top: 0;
    left: 0;

    z-index: 0;

}

.project-2 .project-team>div{
    width: fit-content;
    margin: auto;
    margin-right: 32px;
}

/*杉澤ゼミここから*/
.sugisawa-lab .project-1 .project-img img:nth-of-type(2){
    width: 100%;
    height: auto;

    border: 10px solid #E8435A;
    box-sizing: border-box;
}

.sugisawa-lab .project-2 .project-img img:nth-of-type(2){
    width: 100%;
    height: auto;

    border: 10px solid #F9BF5A;
    box-sizing: border-box;

    position: relative;
    z-index: 9;
}

.sugisawa-lab .project-1 .project-img img:nth-of-type(1){
    width: fit-content;
    margin: auto;
    margin-right: 75px;
    transform-origin: bottom;
    transform: scale(1.5);
}

.sugisawa-lab .project-1 .project-team>div{
    margin: 0 32px;
}
.sugisawa-lab .project-2 .project-team>div .member-name:nth-of-type(1){
    margin-left: 5em;
}

.sugisawa-lab .project-2 .project-team>div .member-name:nth-of-type(2){
    margin-right: 5em;
}

.sugisawa-lab .project-2 .project-img img:nth-of-type(1){
    width: fit-content;
    margin: auto;
    margin-bottom: -16px;
    margin-right: 0px;
    transform-origin: bottom;
    transform: scale(1.5);
}

@media(max-width: 1919px){
    .sugisawa-lab .project-2 .project-img img:nth-of-type(1), .sugisawa-lab .project-1 .project-img img:nth-of-type(1){
        transform: scale(1);
    }
}

/*装飾*/
.sugisawa-lab .project-deco-green{
    width: 220px;
    height: 360px;

    background: #1AAF7A;
    position: absolute;
    top: 100px;

    z-index: -1;
}
.sugisawa-lab .project-deco-green::before{
    content: '';

    width: 200px;
    aspect-ratio: 1/1;

    background: #fff;
    position: absolute;
    clip-path: circle(50% at 0 50%);

    top: 85px;
    z-index: -1;
}
.sugisawa-lab .project-deco-navy{
    width: 220px;
    aspect-ratio: 1/1;

    background: #004156;
    position: absolute;
    top: 460px;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    z-index: -1;
}

.sugisawa-lab .project-deco-green-2{
    width: 262px;
    height: 90px;

    background: #1AAF7A;
    position: absolute;
    top: 30px;
    right: 0;
}

.sugisawa-lab .project-deco-red{
    width: 70%;
    aspect-ratio: 1/1;
    clip-path: circle(50% at 100% 50%);

    background: #E8435A;
    position: absolute;
    top: 120px;
    right: 0;
}

.sugisawa-lab .project-deco-red::after{
    content: '';
    background: #fff;

    height: 50%;
    aspect-ratio: 1 / 1;
    clip-path: circle(50% at 100% 50%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.sugisawa-lab .project-deco-navy-2{
    width: 30%;
    aspect-ratio: 196/268;
    background: #004156;
    clip-path: polygon(100% 0, 0 0, 100% 100%);

    position: absolute;
    top: 48%;
    right: 0;
}

/*斎藤一ゼミここから*/
.it{
    -ms-writing-mode: initial;
    writing-mode: horizontal-tb;
    letter-spacing: 2px;
}
/*projectここから*/
/*1, 2 共通*/
.hajime-lab .project-team{
    margin-top: 100px;
}

.hajime-lab .project-team>div{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: fit-content;
}

.hajime-lab .project-team .member-name{
    margin-left: 3em;
}

/*project-1*/
.hajime-lab .project-1 .project-img img:nth-of-type(1){
    width: fit-content;
    margin: auto;
    margin-right: 5%;
    margin-bottom: -10px;
    transform-origin: bottom;
    transform: scale(1.5);
}

.hajime-lab .project-1 .project-img img:nth-of-type(2){
    width: 100%;
    height: auto;

    border: 10px solid #1AAF7A;
    box-sizing: border-box;
}

/*project-2*/
.hajime-lab .project-2 .project-img{
    margin-top: -650px;
}

.hajime-lab .project-2 .project-img img:nth-of-type(1){
    width: fit-content;
    margin: auto;
    margin-left: 75px;
    margin-bottom: 50px;
    transform-origin: bottom;
    transform: scale(1.5);
}

.hajime-lab .project-2 .project-img img:nth-of-type(2){
    width: 100%;
    height: auto;

    border: 10px solid #004156;
    box-sizing: border-box;

    position: relative;
    z-index: 9;
}

@media(max-width: 1919px){
    .hajime-lab .project-1 .project-img img:nth-of-type(1){
        transform: scale(1);
    }

    .hajime-lab .project-2 .project-img img:nth-of-type(1){
        transform: scale(1);
        margin-left: 10px;
    }

}

/*装飾*/
.hajime-lab .project-1 .project-deco-red{
    position: absolute;
    z-index: -1;
    background: #E8435A;
    width: 220px;
    height: 360px;
    top: 100px;
    left: 0;
}

.hajime-lab .project-1 .project-deco-red::after{
    content: '';
    background: #fff;
    clip-path: circle(50% at 0 50%);
    width: 80%;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.hajime-lab .project-1 .project-deco-navy{
    background: #004156;
    height: 260px;
    width: 63px;
    position: absolute;
    top: 420px;
    left: 96px;
    z-index: -1;
    transform: rotate(60deg);
}

.hajime-lab .project-2 .project-deco-yellow{
    background: #F9BF5A;
    width: 268px;
    height: 113px;
    position: absolute;
    top: 0;
    right: 0;
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    z-index: -1;
}
.hajime-lab .project-2 .project-deco-green{
    background: #1AAF7A;
    width: 360px;
    aspect-ratio: 1/1;
    position: absolute;
    top: 113px;
    right: 0;
    clip-path: circle(50% at 100% 50%);
}
.hajime-lab .project-2 .project-deco-green::after{
    content: '';
    background: #fff;
    width: 50%;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    clip-path: circle(50% at 100% 50%);
}
.hajime-lab .project-2 .project-deco-red{
    width: 59px;
    height: 299px;
    position: absolute;
    top: 285px;
    right: -20px;
    background: #E8435A;
    transform-origin: left bottom;
    rotate: -46deg;
}

@media(max-width: 1919px){
    .hajime-lab .project-1 .project-deco-red{
        top: 150px;
        width: 220px;
        height: 360px;
    }
    
    .hajime-lab .project-1 .project-deco-navy{
        background: #004156;
        height: 260px;
        width: 63px;
        top: 500px;
        left: 96px;
    }

    .hajime-lab .project-2 .project-deco-yellow{
        width: 268px;
    }
    .hajime-lab .project-2 .project-deco-green{
        width: 360px;
        top: 113px;
    }
    .hajime-lab .project-2 .project-deco-red{
        width: 59px;
        height: 299px;
        top: 300px;
        right: -20px;
    }

}

/*projectここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*snsここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.lab-sns{
    padding-top: 100px;
    position: relative;
}

.lab-sns a{
    display: block;
    width: fit-content;
    margin: auto;
    margin-top: 150px;
}

@media(min-width: 1919px){
    .lab-sns img{
        transform-origin: bottom;
        scale: 1.7;
    }
}

.lab-sns-deco-red{
    background: #E8435A;
    width: 45%;
    height: 100px;
    display: block;
    margin: auto;
}

.lab-sns-deco-left{
    background: #004156;
    height: 70%;
    width: 20%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.lab-sns-deco-left::after{
    content: '';
    background: #1AAF7A;
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
}

.lab-sns-deco-right{
    background: #F9BF5A;
    width: 20%;
    aspect-ratio: 1/1;

    position: absolute;
    bottom: 0;
    right: 0;
}

.lab-sns-deco-right::before{
    content: '';
    background: #004156;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    position: absolute;
    width: 100%;
    height: 120%;
    top: -120%;
    right: 0;
}

.lab-sns-deco-right::after{
    content: '';
    background: #1AAF7A;
    clip-path: ellipse(100% 100% at 100% 0%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

/*snsここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*子ページここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

@media(max-width: 800px){
    body{
        display: block;
        overflow-x: hidden;
    }
    header{
        display: none;
    }
    .center{
        width: 100vw;
    }

    /*レスポンシブメニュー内容ここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
    .top-link{
        background-color: #000;
        color: #fff;
        display: block;
        position: absolute;
        top: 10%;
        left: 5%;

        padding: 0.5em 3em 0.5em 0.5em;
    }
    .top-link::before{
        content: '';
        position: absolute;
        width: 80%;
        bottom: 15px;
        left: 10%;
        height: 1px;
        background: #fff;
    }
    .top-link::after{
        content: '';
        position: absolute;
        width: 10%;
        height: 10px;
        right: 10%;
        bottom: 15px;
        background: #fff;
        clip-path: polygon(0 0, 0% 100%, 100% 100%);
    }
    .top-link a{
        font-size: 32px;
        font-family: "Reem Kufi", sans-serif;
        text-decoration: none;
        z-index: 99999;

        display: block;
        width: 100%;
        height: 100%;
    }
    
    .menu a:nth-of-type(1) img, .menu a:nth-of-type(2) img, .menu a:nth-of-type(3) img{
        transform-origin: bottom;
        transform: scale(0.8);
    }
    .menu a:nth-of-type(1) img{
        top: 15%;
        right: 10%;
    }
    .menu a:nth-of-type(2) img{
        top: 39%;
        left: 6%;
    }

    .menu a:nth-of-type(3) img{
        bottom: 20%;
    }

    .menu-deco-red-2{
        height: 20%;
    }
    /*レスポンシブメニュー内容ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

    /*レスポンシブメニューボタンここからーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
    .phone-menu{
        display: block;
        position: fixed;
        width: 100vw;
        top: 0;
        left: 0;
        z-index: 9999;

    }

    .menu-left{
        position: absolute;
        top: -80px;
        left: -50px;
    }

    .menu-right, .menu-close{
        width: 62px;
        height: 62px;
        background-color: #000;
        clip-path: circle(50% at 50% 50%);
        position: relative;

        margin: 20px 20px auto auto;
    }

    .menu-right::before{
        content: '';
        background-color: #fff;
        width: 37px;
        height: 5px;

        position: absolute;
        left: 50%;
        top: 30%;
        transform: translateX(-50%);

    }

    .menu-right::after{
        content: '';
        background-color: #fff;
        width: 37px;
        height: 5px;

        position: absolute;
        left: 50%;
        bottom: 30%;
        transform: translateX(-50%);

    }

    .menu-close{
        display: none;
    }

    .menu-close::before{
        content: '';
        background-color: #fff;
        width: 37px;
        height: 5px;

        position: absolute;
        left: 32%;
        bottom: 65%;
        transform-origin: left top;
        transform: rotate(45deg);
    }
    
    .menu-close::after{
        content: '';
        background-color: #fff;
        width: 37px;
        height: 5px;

        position: absolute;
        left: 26%;
        bottom: 22%;
        transform-origin: left top;
        transform: rotate(-45deg);
    }
    /*レスポンシブメニューボタンここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
    .pr{
        padding-top: 10vh;
    }
    .pr-logo{
        margin-top: auto;
    }
    .pr-info {
        width: 100%;
        padding: 25% 0 30% 3%;
    }

    .top{
        padding-top: 150px;
    }
    .top-date {
        left: 5%;
    }
    .works {
        padding-top: 450px;
    }

    .slider div{
        padding: 30px 0;
    }
    .slider img {
        width: 85%;
    }
    .slick-initialized .slick-slide {
        width: 280px;
        height: fit-content;
    }

    
    .sugisawa-lab .lab-members{
        padding-top: 20%;
        padding-bottom: 10%;
    }

    .catch p{
        font-size: 20px;
        letter-spacing: 4px;
        white-space: nowrap;
    }
    .project-right, .project-left {
        margin-top: 0;
        height: 25em;
    }

    .project-1>p {
        margin-top: 6em;
    }
    .project-right.catch p, .project-left.catch p{
        font-size: 18px;
    }

    .hajime-lab .project-1 .project-deco-navy{
        top: 410px;
    }
}